.nj-sidebar{
  top: 0 !important;
  height: 100vh !important;
}

.nj-sidebar--folded{
  width: 70px !important;
}

.nj-navbar__brand{
  height: auto !important;
}

/* .nj-list-group__item{
  font-size: 1.3vh !important;
} */

.submenu{
  display: block;
  position: relative;
  float: left;
  background-color: #eeeeee;
  color: #ffffff;
 /* min-height: 200px;
 padding: 10px;*/
}
